» Ubuntu » Paket

Error

two or more packages specified (gnome-exe-thumbnailer oneiric)